.gdpr2, .gdpr {
font-size: 10px;
}

.warning {
background: #FF7171;
font-weight: bold;
font-size: 12px;
text-align: center;
padding: 15px;
margin-bottom: 5px;
}

.warningOK {
background: #97FF97;
font-weight: bold;
font-size: 12px;
text-align: center;
padding: 15px;
margin-bottom: 5px;
}

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

table {
font-size: 12px;
}